 <resources>
  <string name="5ypRJiWZ">感谢你提供的消息</string>
  <string name="62AkUCOw">你为什么不去防守……</string>
  <string name="8xvSu9fX">原谅我，{?NPC.GENDER}女士{?}大人{\\?}。我不知道我刚才怎么想的。</string>
  <string name="fbM7drKO">你为什么不围攻……</string>
  <string name="fBt8X6Tw">呃？你想怎么样？</string>
  <string name="GUIwjFKP">好吧，让我们先遵从你的建议吧。</string>
  <string name="gZSdus34">我只问一次，投降或者去死。</string>
  <string name="HEJOdRwi">原谅我，{?NPC.GENDER}女士{?}大人{\\?}。我不知道我刚才怎么想的。</string>
  <string name="hjZkoJbc">我认为{ACTION}{SETTLEMENT}现在更合适。你能助我一臂之力吗？{AMOUNT}{GOLD_ICON}</string>
  <string name="HKMdHYb7">我坚持我的立场。准备战斗！</string>
  <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
  <string name="ltS8zmH8">你疯了吗？我不是你的敌人。</string>
  <string name="M7O3AItb">原谅我。这没什么。</string>
  <string name="RJbrrM0K">{REASON}</string>
  <string name="s61RscYw">哪里？</string>
  <string name="vsxVIDqT">那就走吧。</string>
  <string name="WzipKNWN">{s43}</string>
  <string name="ztuhSo8h">你为什么不去袭掠...</string>
 </resources>
